MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005166ATutorSessionpublic2013-01-25 17:272013-02-20 11:14
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005166: Timeout between windows
DescriptionIf multiple windows/tabs are open, and one of them times out, all windows/tabs are timed out. How to prevent timeout while any window is active in a browser?
TagsNo tags attached.
Affects versionSVN
SVN Revision#5456309a4bd8b3eac1fa223d0d2bcf527857ba6f
Attached Files

- Relationships

-  Notes
(0006066)
greg (administrator)
2013-02-19 17:40

resolved by alex
(0006079)
greg (administrator)
2013-02-20 11:14

resolved in 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-25 17:27 greg New Issue
2013-02-01 14:14 anovak Assigned To => anovak
2013-02-01 14:14 anovak Status new => assigned
2013-02-19 17:40 greg SVN Revision# => 5456309a4bd8b3eac1fa223d0d2bcf527857ba6f
2013-02-19 17:40 greg Note Added: 0006066
2013-02-19 17:40 greg Status assigned => resolved
2013-02-19 17:40 greg Fixed in Version => 2.1.1
2013-02-19 17:40 greg Resolution open => fixed
2013-02-20 11:14 greg Note Added: 0006079
2013-02-20 11:14 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker